
Packaging - Bug #11667

Deb Package 1.9.0 Hash Sum mismatch

09/02/2015 11:53 AM - keith obrien

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Debian/Ubuntu   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases: 1.9.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are hash sum and size mismatches for the packages in the 1.9.0 stable branch.

Affected packages:

ruby-locale

ruby-apipie-bindings

ruby-kafo-parsers

cat /etc/apt/sources.list.d/foreman.list

deb http://deb.theforeman.org/ wheezy stable

error:

Failed to fetch http://deb.theforeman.org/pool/wheezy/stable/r/ruby-locale/ruby-locale_2.0.8-2_all.deb  Hash Sum mismatch

Failed to fetch http://deb.theforeman.org/pool/wheezy/stable/r/ruby-apipie-bindings/ruby-apipie-bindings_0.0.13-1_all.deb  Size

mismatch

Failed to fetch http://deb.theforeman.org/pool/wheezy/stable/r/ruby-kafo-parsers/ruby-kafo-parsers_0.0.5-1_all.deb  Hash Sum

mismatch

cat /etc/debian_version

7.8

Thanks.

History

#1 - 09/02/2015 02:16 PM - Anonymous

for now please use "1.9" instead of "stable" in /etc/apt/sources.list.d/foreman.list.

#2 - 09/03/2015 05:41 AM - Dominic Cleal

- Status changed from New to Closed

- Assignee set to Dominic Cleal

- % Done changed from 0 to 100

Thanks, I was missing a step when changing the stable symlink - to delete the current contents of "stable" in the web directory, letting freight recreate

it.

http://projects.theforeman.org/projects/foreman/wiki/Release_Process/diff?utf8=%E2%9C%93&version=137&version_from=136&commit=View+differ

ences is updated with the extra step.
